pgsql: Fix previous patch to exprTypmod.

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

pgsql: Fix previous patch to exprTypmod.

Tatsuo Ishii-2
Log Message:
-----------
Fix previous patch to exprTypmod.

Tags:
----
REL7_3_STABLE

Modified Files:
--------------
    pgsql/src/backend/parser:
        parse_expr.c (r1.129.2.2 -> r1.129.2.3)
        (http://developer.postgresql.org/cvsweb.cgi/pgsql/src/backend/parser/parse_expr.c.diff?r1=1.129.2.2&r2=1.129.2.3)

---------------------------(end of broadcast)---------------------------
TIP 4: Don't 'kill -9' the postmaster